package com.bcxin.ins.third.tyx.changan.ca_enum;

/**
 * <b> #“免赔说明”中限额类型LimitType赋值说明（1516雇主新页面），保单级别	 </b>
 * 101，102，分别单独一组，103与104共为一组，三者不能共存，详见录单页面
 * @author ZXF
 * @create 2021/03/03 0003 15:42
 * @version
 * @注意事项 </b>
 */
public enum LimitType {

    L_101 ("101", "医疗免赔额"),
    L_102 ("102", "医疗免赔率"),
    L_103 ("103", "医疗免赔额"),
    L_104 ("104", "医疗免赔率");


    private final String code;
    private final String name;

    LimitType(final String code, final String name){
        this.code = code;
        this.name = name;
    }
    public String getCode() {
        return this.code;
    }
    public String getName() {
        return this.name;
    }


}
